Subject: Re: support for symbolic names

From: [email-masked] (Erik M. van der Poel)
Date: Fri, 24 Jan 92 08:56:37 +0900

>    |Imagine a super-internationalized email composer. I want to write mail
>    |to Keld Jo/rn Simonsen, and I want to type the o-slash "properly". I
>    |bring up the character menu, and select o-slash. Voila`, o-slash at
>    |your service.
> I still argue this is not an internationalized program but a
> collection of localizations.  If I were to make this kind of
> program, I would make an internatiaonlized generic program that can
> "plug-in" a localized module for the respective language.

We may not be communicating, but I think we do agree.

Well, maybe... Just to make sure:

Think of it this way: if I set my LANG to ja_JP, that is because I
want to see the menus, messages, etc in Japanese. However, I may still
want to send an o-slash to Keld, even if my LANG is set to ja_JP.

Hope this is clearer,
Erik